Subject: bug#14204: [ELPA] Update coffe-mode.el to latest version

From: Stefan Kangas <[email-masked]>
Date: Fri, 22 Oct 2021 15:02:25 -0400

Hi Philip,

Stefan Kangas <[email-masked]> writes:

> Dmitry Gutov <[email-masked]> writes:
>
>> On 10.09.2020 17:33, Stefan Kangas wrote:
>>> I have also asked the current maintainer to sign the papers here:
>>>
>>>      https://github.com/defunkt/coffee-mode/issues/372
>>
>> He replied that he already signed, and indeed, that's the case.
>
> That leaves us with the task of chasing down the other contributors.

I guess this should also rather be going to NonGNU ELPA at this point?
I can see you posted in the above issue, so I assume you are looking
into it?  Thanks in advance.